
body {
    font-family: 'Inter', sans-serif;
    font-family: 'Poppins', sans-serif;
    font-family: 'Roboto', sans-serif;
    width: 70%;
    margin: 0 auto;
    font-size: 16px;
    line-height: normal;
}

 /* меню*/


.header-menu {
    background: #212529;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    padding-left: 3%;
    padding-right: 3%;
    padding-top: 2%;
}

.header-nav {
    margin: 0 auto;
}

.header-list {
    display: flex;
    flex-direction: row;
    list-style: none;
    margin: 0 auto;
    
}

.header-list-item {
    padding-top: 7%;
    padding-right: 15%;

}

.header-list-a {
    font-size: 1.1em;
    font-family: 'Poppins';
    color: white;
    text-decoration: none;
    width: 15%;
}

.header-list-a:hover {
    color: #FFB742;
    cursor: pointer;
}

.header-btn {
    display: block;
    margin-left: auto;
}

/*Тут общие свойства для кнопок*/
.btn {
    background-color: #FFB742;
    border: #FFB742;
    padding: 1em;
    width: 11em;
    height: 4em;
    border-radius: 30px;
    transition: all 0.5s;
}

.btn:hover {
    opacity: 0.5;
}

.btn-text {
    font-size: 1.3em;
    font-family: 'Poppins';
    font-weight: 700;
    color: #212529;
    text-decoration: none;
}

/*секция-1*/

.main {
    background: #212529;
   
    margin: 0 auto;
}

.hi {
    padding-top: 7%;
    color: white;
    margin: 0 auto;
    text-align: center;
    font-family: 'Inter';
    font-weight: 700;
    font-size: 1.8em;
}

.name {
    color: #FFB742;
    text-decoration: underline;
}

.title-section-hi {
    color: white;
    font-family: 'Inter';
    font-weight: 700;
    font-size: 3em;
    text-align: center;
    margin: 0;
    padding-top: 1%;

}

.text-hi-discr {
    color: white;
    font-family: 'Inter';
    font-weight: 400;
    font-size: 1.5em;
    text-align: center;
    padding-top: 2%;
    text-transform: capitalize;
}

.avatar {
    display: block;
    margin: 0 auto;
}

.card-section-hi {
    display: flex;
    flex-direction: row;
    justify-content: center;
    justify-content: space-around;
    align-items: center;
    margin-left: 3%;
    margin-right: 3%;
    
}

.card {
    width: 30%;
    background: rgba(56, 62, 69, 0.44);
    border-radius: 10px;
    display: flex;
    flex-direction: row;
    margin-top: 8%;
    margin-bottom: 8%;
    transition: all 0.5s;
}

.card:hover {
    background-color: #FFB742;
    cursor: pointer;
}

.card:hover .numbar {
    color: #212529;
}

.card:hover .card-descr {
    color: #212529;
    
}

.card:hover path {
    fill: #212529
}

.card-icon {
    margin-left: 10%;
    width: 16%;
}

.card-content {
    text-align: center;
    margin-left: 10%;
    width: 55%;
}

.arrow {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-right: 5%;
}

.numbar {
    color: #FFB742;
    font-family: inter;
    font-weight: 700;
    font-size: 2em;
    margin-bottom: 0;
    transition: all 0.5s;
}


.card-descr {
    color: white;
    font-family: 'Inter';
    font-weight: 700;
    font-size: 1em;
    margin-bottom: 2em;
    transition: all 0.5s;
}

/*Блок "Обо мне"*/

.bloсk-about-me {
    display: flex;
    flex-direction: row;
}

.avatar-2 {
    padding-left: 3em;
    width: 45%;
}

.content-about-me {
    margin-top: 5em;
    padding-left: 3em;
    padding-right: 4em;
    width: 45%;
}

.under-title {
    color: #FFB742;
    background: rgba(255, 255, 255, 0.08);
    border-radius: 50px;
    width: 8em;
    padding: 0.4em;
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 1.3em;
    text-align: center;
    text-transform: uppercase;
}

.title-second {
    color: white;
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 3em;
    margin: 0;
}

.descr-about-me {
    color: #D4D4D4;;
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 1em;
    line-height: 1.8em;
    padding-bottom: 1.3em;
}

/*Портфоліо*/

.portfolio {
    padding-bottom: 5em;
}

.portfolio-text {
    margin-top: 10%;
}

.under-title-2 {
    margin: 0 auto;
}

.title-second-2 {
    text-align: center;
    margin-top: 1rem;
}

.menu-second-list {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.menu-second-list {
    list-style: none;
}

.menu-second-item {
    padding-left: 5%;
    padding-top: 1%;
    padding-bottom: 5%;
}


.a-menu-second-item {
    color: white;
    text-decoration: none;
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 1em;
    text-align: center;
    transition: all 0.5s;
    padding: 1rem;

}

.a-menu-second-item:hover {
    background: #FFB742;
    border-radius: 3px;
    cursor: pointer;

}

.works {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.work {
    margin-left: 2%;
    margin-bottom: 2%;
    border-radius: 8px;
    width: 28%;

}

/*Підвал*/

footer {
    background-color: #1C1C1C;
  
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-top: 5em;
    padding-bottom: 5em;
}

.menu-footer {
    width: 24%;
}

.menu-footer-list {
    list-style: none;
    padding-right: 5%;
}

.title-footer-1 {
    color: #FFB742;
    font-weight: 2.3em;
    font-size: 1.7em;
}

.title-footer {
    color: white;
    font-weight: 600;
    font-size: 1.3em;
    width: 144px;
}

.footer-list-item {
    color: #7B7B7B;
    font-family: 'Poppins';
    width: 400;
    font-size: 1em;
    line-height: 2em;
}

.a-footer-list {
    text-decoration: none;
    color: #7B7B7B;
}